import { request, uploadFile } from "@/utils/request";
/**
 * 此为系统信息信息api
 */
export default {
	departmentList(data : object) {
		return request({
			url: "/sys/departmentList",
			method: "POST",
			data
		});
	},
	hospitalList(data : object) {
		return request({
			url: "/sys/hospitalList",
			method: "POST",
			data
		});
	},
};